Subject: Re: [lojban] Chemistry

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 27 Apr 2001 13:47:17 -0400

At 02:44 PM 04/26/2001 -0400, Pierre Abbat wrote:
>I think that, to express chemistry in Lojban, we need a set of gismu
>(preferably with convenient rafsi) for such concepts as:
>x1 is an aldehyde derived from x2
>x1 is derived from x2 by adding a C-C double bond at position x3
>ditto but a triple bond
>x1 is a ketone of x2 and x3
>x1 is an ester of x2 and x3.

These will not be gismu, but either lujvo (you have acid, alkali, salt, 
sugar, fat, carbon, hydrogen, oxygen and alcohol to work with) or 
fu'ivla. Type 3 fu'ivla will do until we get enough usage to justify type 4s.

>I managed to express a statement about the arrangement of double bonds in 
>fatty
>acids in Lojban, but Lojbab had trouble understanding it. (It's on 
>Nuzban.) But
>if I tried to say "2,3-dimethyl octa-5-enyl 2,4,6-methyl benzoate", I'd be
>completely lost.

Use a name (la 2,3-dimethyl octa-5-enyl 2,4,6-methyl benzoate), or use Mex.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org